/**
 * Brandon Theme styles
 * Enqueued separately in app/setup.php
 */

 :root {
  --color-hoh-blue: #0C2340;
  --color-hoh-red: #D92D27;
  --color-summit-blue: #00629B;
  --color-slate-gray: #6B7C93;
  --color-white: #FFFFFF;
 }

/**
 * Intro Text module styles
 * Enqueued separately in app/setup.php
 */

.intro-text__pre-title {
  margin-bottom: 16px;
  color: var(--color-summit-blue);
}
.intro-text__pre-title::after {
  position: absolute;
  content: "";
  width: 40px;
  border-top: 1px solid;
  border-color: inherit;
  top: 50%;
  right: -48px;
}

.intro-text__wrap--heading-left {
  text-align: left;
}

.intro-text__wrap--heading-center {
  text-align: center;
}

.intro-text__wrap--heading-right {
  text-align: right;
}

.intro-text__description--left {
  text-align: left;
}

.intro-text__description--center {
  text-align: center;
}

.intro-text__description--right {
  text-align: right;
}
